=== debian/control ===
Source: prism-webapp-ustreamtv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ustreamtv
Architecture: all
Depends: prism
Homepage: http://www.ustream.tv/
Description: Ustream.tv WebApp for Prism
 Ustream.tv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
